/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
body.custom {
    background: #ffffff;
}

.custom #header_area {background:#ffffff;}
	.custom #header_area .page {background:transparent;}
		.custom #header {border-bottom:0;}

/* Custom Header with Image url for Logo */

.custom #header { border-bottom:none;
height:150px;
padding-top:0;
padding-bottom:46px;
background:url(http://www.logicproanswers.com/wp-content/uploads/2011/09/Knobs-3S.png)
center left no-repeat; }

.custom #header #logo {display:none;}

.custom #header #tagline {margin-top: .69em; }

.custom #header #tagline {
   color: #000000;
   font-weight: Bold;
   font-size: 18px;
   padding-left: 0px;
}

.custom #nav_area {background:#F0ECDB; border-bottom:0px solid #DBD4B7; padding-top:0px;}
	.custom #nav_area .page {background:transparent;}
		.custom ul#tabs {border-bottom:0; border-color:#DBD4B7;}
			.custom ul#tabs li {border-color:#DBD4B7; background-color:#E6DEC0;}
			.custom ul#tabs li.current_page_item, .custom ul#tabs li.current-cat {background:#fff;}


.avatar img {
float:left;
margin-left:-0.5em;
margin-right:1.5em;


}

.custom dl#comment_list dd.bypostauthor
{
background-color:#ffffff;

}
.custom dl#comment_list dt.bypostauthor

{
background-color:#ffffff; padding-top:10px;

background:url (http://www.logicproanswers.com/wp-content/uploads/2011/08/Little-Speaker-Purple.png) no-repeat scroll right 3em ;


}

/* These locate facebook and twitter buttons and categories widget */

.custom li#text-6 {text-align:left;}
.custom li#text-8 {text-align:right;}
.custom li#text-9 {text-align:right;}
#text-9 form {
    float: right !important;
}


.custom .my-plus-one { float:right; }


/* Style of Email Opt-In Forms in Post and Feature Box */

#optin {
	background: #efefef url(images/gray-form.png) repeat-x;
	border: 3px solid #e0e0e0;
	font-weight: bold;
	margin-bottom: 2em;
	padding: 1px 0;
	text-align: center;
	width: 654px
}
	#optin p { margin: 8px 0 0 }
	#optin input {
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		#optin input[type="text"] {
			background: #fff url(images/input.png) repeat-x bottom;
			border: 1px solid #ccc;
			font-size: 14px;
			margin: 0 10px 10px 0;
			padding: 8px 10px;
			width: 198px;
		}
		#optin input[type="submit"] {
			background: #292F80 url(images/green-Purple.png) repeat-x top;
			border: 1px solid #137725;
			color: #fff;
			cursor: pointer;
			font-size: 18px;
			font-weight: bold;
			padding: 8px 0;
			text-shadow: -1px -1px #1c5d28;
			width: 220px
		}
			#optin input[type="submit"]:hover { color: #217b30 }





.custom #feature_box { background:none; }

.custom #welcome-message h2 { color:#292F80; font-weight:bold; }
